<div class="main-content pad">
    <div class="container-fluid">
    <div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="besarBayar">
            <h2><span jhiTranslate="sisteminformasiakademikApp.besarBayar.detail.title">Besar Bayar</span> {{ besarBayar.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="sisteminformasiakademikApp.besarBayar.nominal">Nominal</span></dt>
                <dd>
                    <span>{{ besarBayar.nominal }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.besarBayar.kelas">Kelas</span></dt>
                <dd>
                    <div *ngIf="besarBayar.kelas">
                        <a [routerLink]="['/kelas', besarBayar.kelas?.id, 'view']">{{ besarBayar.kelas?.id }}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.besarBayar.jenisBayar">Jenis Bayar</span></dt>
                <dd>
                    <div *ngIf="besarBayar.jenisBayar">
                        <a [routerLink]="['/jenis-pembayaran', besarBayar.jenisBayar?.id, 'view']">{{ besarBayar.jenisBayar?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/besar-bayar', besarBayar.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
</div></div>
